Bug 171826 - exclude usermount from the System Tools menu
exclude usermount from the System Tools menu
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On: 171823
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-26 16:39 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-28 13:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-26 16:39:06 EDT
Once the format functionality is present in nautilus Computer window.

Note You need to log in before you can comment on or make changes to this bug.